%define shortname dotcurve
%define version 1.0
%define release %mkrel 1.%{pre}.7
%define pre	rc1

Name:           kde-style-%{shortname} 
Summary:        Dotcurve Theme for KDE3.3.x 
Version:        %{version}
Release:        %{release} 
Source0:        %{shortname}-%{version}%{pre}.tar.bz2
URL:            http://www.kde-look.org/content/show.php/dotCURVE?content=16211
Group:          Graphical desktop/KDE
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}%{pre}-buildroot 
License:        GPLv2
BuildRequires:  kdelibs3-devel

%description
Theme "Dotcurve" for KDE 3.3.x
Sharp corners are dead (almost). Long live to the round. Designed to be fast, 
simple and clean. Recomended use with "Web" kwin decoration.

%prep 
%setup -q -n %shortname-%version%pre

%build 
%configure_kde3
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean 
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root,0755) 
%doc README AUTHORS
%{_kde3_libdir}/kde3/plugins/styles/%{shortname}.la
%{_kde3_libdir}/kde3/plugins/styles/%{shortname}.so
%{_kde3_libdir}/kde3/kstyle_%{shortname}_config.la
%{_kde3_libdir}/kde3/kstyle_%{shortname}_config.so
%{_kde3_datadir}/apps/kstyle/themes/%{shortname}.themerc


%changelog
* Wed Mar 25 2009 Helio Chissini de Castro <helio@mandriva.com> 1.0-1.rc1.7mdv2009.1
+ Revision: 361107
- Bump to rebuild against cooker

* Sat Aug 02 2008 Funda Wang <fundawang@mandriva.org> 1.0-1.rc1.6mdv2009.0
+ Revision: 260581
- switch to /opt

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 1.0-1.rc1.5mdv2009.0
+ Revision: 140853
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Fri Jul 14 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.0-0.rc1.5mdv2007.0
- Rebuild

* Wed Dec 28 2005 Anssi Hannula <anssi@mandriva.org> 1.0-0.rc1.4mdk
- fix x86_64 build

* Mon Dec 26 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.0-0.rc1.3mdk
- Remove redundant buildRequires
- use mkrel

* Tue Sep 06 2005 Laurent MONTEL <lmontel@mandriva.com> 1.0-0.rc1.2mdk  
- Rebuild

* Tue Jan 25 2005 Laurent Culioli <laurent@mandrake.org> 1.0-0.rc1.1mdk
- new version

* Thu Dec 02 2004 Laurent Culioli <laurent@mandrake.org> 0.3b-1mdk
- Initial release

